

body {
	background-color:#f7f7f7;
	margin:0 auto;
}

div.wrapper {
	margin:0 auto;
	width:960px;
	height:814px;
}

div.header {
	width:960px;
	height:190px;
	position:relative;
	background-image:url(images/header.gif);
}

div.main {
	width:960px;
	height:434px;
	position:relative;
	background-image:url(images/body.jpg);
}

div.footer {
	width:960px;
	height:190px;
	position:relative;
	background-image:url(images/footer.gif);
}

.nav {
	position:absolute;
	top:82px;
	left:30px;
	font-size:10px;
}

a#navhover1 {
	position:absolute;
	left:27px;
	background: url(images/navhover.png) no-repeat 0 0;
	width: 35px;
	height: 10px;
	padding: 9px 45px;
	font-size:11px;
	color:#000;
	text-decoration:none;
}
a#navhover2 {
	position:absolute;
	left:170px;
	background: url(images/navhover.png) no-repeat 0 0;
	width: 45px;
	height: 10px;
	padding: 9px 40px;
	font-size:11px;
	color:#000;
	text-decoration:none;
}
a#navhover3 {
	position:absolute;
	left:596px;
	background: url(images/navhover.png) no-repeat 0 0;
	width: 59px;
	height: 10px;
	padding: 9px 33px;
	font-size:11px;
	color:#000;
	text-decoration:none;
}
a#navhover4 {
	position:absolute;
	left:740px;
	background: url(images/navhover.png) no-repeat 0 0;
	width: 56px;
	height: 10px;
	padding: 9px 34px;
	font-size:11px;
	color:#000;
	text-decoration:none;
	
}

a#navhover1:hover, a#navhover2:hover, a#navhover3:hover, a#navhover4:hover { 
	background-position: 0 -28px;
	text-decoration:none;
	}
	
#leftarrow {
	position:absolute;
	left:12px;
	top:165px;
}

#rightarrow {
	position:absolute;
	left:892px;
	top:165px;
}

#homeimage {
	position:absolute;
	top:0;
	left:109px;
}

#aboutbg {
	position:absolute;
	top:0;
	left:109px;
	background: url(images/aboutusbg.jpg) no-repeat;
	height:434px;
	width:700px;
}

#abouttxt {
	position:absolute;
	top:152px;
	left:241px;
	width:496px;
	height:200px;
	text-align:left;
}

.txt {
	font-size:15px;
	color:#205993;
	padding: 2px 0;
	text-align:left;
}

#services {
	position:absolute;
	top:0;
	left:105px;
	height:434px;
	width:738px;
	background:url(images/servicesbg.png) no-repeat;
}

#servicestxt {
	position:absolute;
	top:172px;
	left:213px;
	width:496px;
	height:200px;
	text-align:left;
}

.divtxt {
	font-size:22px;
	color:#205993;
	padding:5px 0;
	text-align:left;
}

#contactarea {
	position:absolute;
	top:0;
	left:114px;
	height:434px;
	width:738px;
	background:url(images/contactbg.png) no-repeat;
}

#contactform {
	left: 300px;
    position: absolute;
    top: 142px;
    width: 450px;
}

#formfields {
	 background: none repeat scroll 0 0 transparent;
    border: medium none;
    height: 26px;
    padding: 3px;
    width: 295px;
	float: left;
}

#msgfields {
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    font-family: arial;
    font-size: 14px;
    height: 113px;
    margin-top: 4px;
    padding: 6px;
    width: 384px;
}

.submitbtn {
	background:url('images/submit.png'); 
	width:120px; 
	height:28px; 
	padding:0px; 
	border:none; 
}

.formalert {
	background:#FF0;
	padding:4px;
	width:400px;
	position:absolute;
	top:2px;
	left:20px;
}

body { font: 75% "century gothic", "Lucida Sans Unicode", Arial, sans-serif; min-width: 100%; min-height: 101%; text-align:center;}
